.bold {
	font-weight: bold;
}

.semi-transparent {
    opacity: 0.5;
}

.insert,
.insert:hover,
.insert:active,
.insert:visited  {
	color: green;
}

.remove,
.remove:hover,
.remove:active,
.remove:visited  {
	color: red;
}

.link-pro,
.link-pro:hover,
.link-pro:active,
.link-pro:visited {
	color: color(link-pro);
}

.link-docs,
.link-docs:hover,
.link-docs:active,
.link-docs:visited {
	color: color(link-docs);
}
